/* /////////////////////////////////
	Metrapanel CSS 
	by Benek Lisefski
	http://www.benekdesign.com
///////////////////////////////// */

/* embed heading font */

@font-face {
    font-family: 'League Gothic';
    src: url('../font/league_gothic-webfont.eot');
    src: url('../font/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/league_gothic-webfont.woff') format('woff'),
         url('../font/league_gothic-webfont.ttf') format('truetype'),
         url('../font/league_gothic-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* reset whitespace */
* { 
	margin:0;
	padding:0;
}

/* standardize HTML5 elements */
article, aside, figure, footer, header, hgroup, nav, section { display:block; }

/* remove sub-pixel anti-aliasing */
body {
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}



/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 14px/20px arial, tahoma, verdana, sans-serif;
	color: #333;
	background: #313131 url('../i/bg.png') repeat left top;
}

.center {
	width: 960px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -5000px;
}

.hidden {
	display: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	zoom: 1; /* for IE */
}

.align {
	min-height: 180px;
}

/* /////////////////////////////////
	BASIC TEXT
///////////////////////////////// */

h1 {
	font: normal 66px/60px "League Gothic";
	margin: 20px 0px 20px 0px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}

h2 {
	font: normal 28px/28px "League Gothic";
	margin: 28px 0px 16px 0px;
	color: #121212;
	text-transform: uppercase;
	border-top: solid 8px #53792f;
	border-bottom: solid 1px #a9bc97;
	padding: 9px 0 8px;
}

h2.invert {
	color: #ffffff;
}

article h2:first-child {
	margin-top:0;
}

h2.top {
	margin-top: 0;
}

h2 span {
	color: #babeb7;
}

h3 {
	font: normal 22px/22px "League Gothic";
	margin: 20px 0px 12px 0px;
	color: #121212;
	text-transform: uppercase;
}

h3.invert {
	color: #ffffff;
}

.first {
	margin-top: 0;
}

span.values {
	background-color: #53792F;
	color: #ffffff;
	width: 25px;
	text-align: center;
	padding: 2px 0;
	display: inline-block;
}

p, ul, ol {
	margin: 16px 0px 16px 0px;
}

p.invert, ul.invert, ol.invert {
	color: #ffffff;
}

ul {
	list-style-type: none;
}

.noMargin {
	margin: 0 !important;
}

/* /////////////////////////////////
	DEFAULT LINKS
///////////////////////////////// */

a img { border: none }

a:link,
a:visited {
	color: #53792f;
	text-decoration: none;
	/* transition on hover and click */
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

a:hover {
	color: #64a02c;
	text-decoration: none;
}

a:focus {
	outline: 0;
}

a.btn,
button.btn {
	display: inline-block;
	margin: 2px 0 18px 0;
	background-color: #53792f;
	height: 26px;
	padding: 0 20px;
	font: bold 11px/26px arial;
	color: #fff;
	text-transform: uppercase;
	/* transition on hover and click */
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	-o-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	border: none;
}

a.btn:hover {
	background-color: #5d8e2f;
}

a.btn.bullet {
	background-image: url('../i/bullet.png');
	background-repeat: no-repeat;
	background-position: 12px center;
	padding-left: 34px;
}

a.more {
	font: bold 11px arial;
	text-transform: uppercase;
}

/* /////////////////////////////////
	HEADER
///////////////////////////////// */

#header {
	height: 95px;
	background: #000;
	/* background: #000 url('../i/bg-header.png') repeat left top; */
}

#logo {
	display: block;
	float: left;
	width: 160px;
	height: 55px;
	overflow: hidden;
	background: transparent url('../i/logo.png') no-repeat left top;
	text-indent: -5000px;
	margin: 25px 0 0 0;
}

/* /////////////////////////////////
	NAV
///////////////////////////////// */

#nav {
	float: right;
	height: 30px;
	margin: 38px 0 0 0;
	list-style-type: none;
}

#nav li {
	display: block;
	float: left;
	height: 30px;
}

#nav li a {
	display: block;
	float: left;
	height: 30px;
	padding: 0 9px;
	font: normal 18px/30px "League Gothic";
	color: #81ad58;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#nav li a:hover {
	color: #c3d7af;
}

#nav li a:active,
#nav li.current a {
	color: #fff;
}

aside ul.links li {
    line-height: 12px;
    margin-bottom: 8px;
    background: transparent url('../i/bullet.png') no-repeat left 0;
}

aside ul.links a {
    line-height: 12px;
}

/* /////////////////////////////////
	BANNERS
///////////////////////////////// */

#banner-home {
	/*height: 389px;*/
}

#banner-projects {
 	/*height:220px;*/
 }

#banner-home .center {
	width: 920px;
	
}

#banner-projects .center {
	min-height:370px;
}

#banner-projects .center div.left h1 {
	width:600px;
}

#banner-home h1, #banner-projects h1 {
	float: left;
	width: 500px;
	margin: 66px 0 0 0;
}

#banner-home h2, #banner-projects h2 {
	float: left;
	clear: left;
	width: 500px;
	margin: 6px 0 8px 0;
	padding: 4px 0;
	font-size: 40px;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border: 0;
}

#banner-home p, #banner-projects p {
	float: left;
	clear: left;
	width: 420px;
	font: normal 16px/22px arial;
	color: #ffffff;
	margin: 12px 0;
}

#banner-home p {
	color: #ffffff;
	margin: 0;
}

#banner-home p a:link,
#banner-home p a:visited,
#banner-projects p a:link,
#banner-projects p a:visited {
	color: #BCC2BB;
	font-weight: bold;
}

#banner-home p a:hover,
#banner-projects p a:hover {
	color: #ffffff;
}

#banner-home .blurb {
	width: 500px;
}

#main {
	
}

#photo-stack {
	float: right;
	width: 418px;
	height: 276px;
	margin: 37px -20px 0 0;
	position: relative;
	z-index: 1;
}

#photo-stack #slides {
	margin: 26px 0 0 26px;
	width: 364px;
	height: 224px;
	overflow: hidden;
}

#photo-stack #overlay {
	display: block;
	width: 418px;
	height: 278px;
	background: transparent url('../i/photo-stack.png') no-repeat left top;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1001;	
}

#photo-stack #openVid {
    display: block;
    width: 364px;
    height: 224px;
    background: transparent url('../i/photo-stack-link.png') no-repeat left top;
    text-align: center;
    color: #fff;
    font-size: 12px;
    position: absolute;
    top: 26px;
    left: 26px;
    z-index: 1002;    
    /* opacity */
    opacity: .80;
    /* transition on hover and click */
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

#photo-stack #openVid:hover {
	/* opacity */
	opacity: 1.0;
}

#photo-stack #openVid strong {
	display: block;
	font: normal 18px/18px "League Gothic";
	text-transform: uppercase;
	padding-top: 176px;
}

#banner {
	height:170px; /* 350px */
}

#banner .center {
	width: 920px;
}

#banner h1 {
	float: left;
	margin: 50px 0 0 0;
}

#banner .filter, #banner-projects .filter {
	float: right;
	width: 262px;
	margin: 77px 0 0 0;
}

#banner .filter.small, #banner-projects .filter.small {
	margin: 35px 0 0 0;
}

#banner .filter .btn, #banner-projects .filter .btn {
	margin-top: 10px;
}

#banner .filter .btn:hover, #banner-projects .filter .btn:hover {
	background-color: #53792F;
}

#banner .filter label, #banner-projects .filter label {
	font: normal 18px/32px "League Gothic";
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	text-align: right;
	padding-right: 16px;
	float: left;
}

#banner .filter select, #banner-projects .filter select {
	width: 208px;
	height: 32px;
}

img {
	height: auto;
	max-width: 100%;
}

/* Cross Slideshow */

.slideWrapper {
	background:#000;
	padding:15px;
	position:relative;
	margin-bottom:60px;
	width: 490px;
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
}

.border-shadow {
	width:550px;
	height:76px;
	display:block;
	background:url(../i/shadow.png) no-repeat center top;
	background-size:576px;
	position:absolute;
	bottom:-60px;
	left:0;
}

#crossSlide {
	width:490px;
	height:292px;
	background:#000;
}

.slideWrapper a {
	position:absolute;
	bottom:1px;
	right:20px;
	cursor:pointer;
	width:90px;
	padding:0;
	text-align:center;
}

.caption {
	position:absolute;
	bottom:15px;
	left:15px;
	width:490px;
	color:#ffffff;
	height:35px;
	line-height:40px;
	text-indent:10px;
	background-color:#000000;
}

/* /////////////////////////////////
	CONTENT 
///////////////////////////////// */

img.installer-logo {
	margin: 5px 0;
}

#content.home #banner-home {
	background: transparent url('../i/bg-green-home.jpg')  center bottom;
	background-size: cover;
	min-height: 389px;
	padding-bottom: 55px;
}


#content.home {
	background-color: #313131;
	min-height: 389px;
}

#content.home #main  {
}


#content.project #main  {
	min-height: 200px;
}

#content.home #main .center,
#content.project #main .center {
	margin-top: -40px;
}

#banner-projects {
	background: transparent url('../i/bg-green-project.jpg') repeat-x center top;
	background-size: cover;
	/*min-height: 389px;*/
}

#content.inside {
	background: transparent url('../i/bg-green-inside.jpg') repeat-x center top;
	min-height: 190px;
}

#content .center {}

span.date {
	display:block;
	margin-top:2px;
}

ul.coming-up li {
	margin-bottom:10px;
}

.box {
	background: #fff url('../i/bg-aside.png') repeat-y right top;
	padding: 0;
	margin: 0 0 30px 0;
	position: relative;
	border-top: solid 1px #fff;
	/* shadow */
	-webkit-box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
}

.box article {
	float: left;
	width: 576px;
	padding: 32px 38px 20px 38px;
	position: relative;
	min-height:300px;
}

.box article img {
	max-width: 576px;
}

.box article #crossSlide img {
	max-width: none;
}

.cols {
	margin: 0 -38px 0 0;
}

.col-3rd {
	width: 180px;
	float: left;
	margin-right: 18px;
}

img.col-head {
	display: block;
	margin: 0 0 20px 0;
}

.box ul li {
	padding-left: 20px;
	background: transparent url('../i/bullet.png') no-repeat left 4px;
}

ul.links a {
	font: bold 11px/20px arial;
	text-transform: uppercase;
}

blockquote {
	clear: both;
	border-top: solid 8px #53792f;
	margin: 24px 0;
}

blockquote p {
	font: normal 28px/32px "League Gothic";
	color: #53792f;
}

blockquote .name {
	display: block;
	color: #666;
	margin: -6px 0 16px 0;
}

iframe.map {
	display: block;
	margin: 0 0 20px 0;
	border: solid 1px #e1e5de;
}

iframe.video {
	display: block;
	margin: 20px 0 20px 0;
}

.video.top {
	margin-top: 0;
}

article .enq {
	margin: 0;
	float: right;
	width: 50%;
}

section.blog {
	margin-bottom: 16px;
}

section.blog img,
section.blog iframe {
	display: block;
	margin:	28px 0;
}

section.blog h2 {
	border-top: 0 none;
}

section.blog iframe.blog,
section.blog img.blog {
	display: block;
	margin: 0 0 20px 0;
}

.blog blockquote {
	font: normal 28px/32px "League Gothic";
	color: #53792f;
	border-top: solid 1px #a9bc97;
	border-bottom: solid 1px #a9bc97;
	padding: 16px 0;
	margin: 20px 0 20px 38px;
	width: 200px;
	float: right;
}

.blog footer {
	border-bottom: solid 8px #53792f;
	margin: 0 0 16px;
	font: bold 11px arial;
	text-transform: uppercase;
	padding: 16px 0;
}

.blog footer.noBorder {
	border-top: 0;
	padding-top: 0;
	margin-top: 10px;
}

.blog footer dt {
	color: #999;
	display: inline;
}

.blog footer dd {
	display: inline;
	margin-right: 12px;
}

ul.posts li {
	padding: 0;
	background: none;
	font: bold 11px/16px arial;
	text-transform: uppercase;
	margin-bottom: 8px;
}

ul.products {
	margin: 20px 0;
}

ul.products.team .container {
	display:block;
}

ul.products li,
.box ul.products li {
	background: none;
	padding: 0;
	height: 100px;
	margin-bottom: 12px;
	position: relative;
}

ul.products img {
	float: left;
	position: relative;
	z-index: 1;
}

ul.products a, ul.products.team .container {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
	height: 92px;
	padding: 4px 24px 4px 124px;
	/* shadow */
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	/* transition on hover and click */
	-webkit-transition: -webkit-box-shadow 0.2s ease, color 0.2s ease;
	-moz-transition: -moz-box-shadow 0.2s ease, color 0.2s ease;
	-o-transition: box-shadow 0.2s ease, color 0.2s ease;
	transition: box-shadow 0.2s ease, color 0.2s ease;
}

ul.products.testimonial a {
	padding-left: 24px;
}

ul.products.testimonial a:hover {
	padding-left: 20px;
}

ul.products a .h3, ul.products.team .container .h3 {
	display: block;
	font: normal 22px/22px "League Gothic";
	margin: 0;
	padding: 14px 0 8px 0;
	color: #121212;	
	/* transition on hover and click */
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

ul.products a .desc, ul.products.team .container .desc {
	display: block;
	color: #333;
	font: normal 12px/18px arial;
}

ul.products.team li a {
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
	box-shadow:none;
}

ul.products.team li a:hover {
	border:none;
	box-shadow:none;
}

ul.products.team .container .desc ul {
	margin:0;
}

ul.products.team .container .desc ul li {
	background-image: url('../i/bullet.png');
	background-repeat: no-repeat;
	/*background-position: 12px left;*/
	background-position: 0px left;
	padding-left: 20px;
	width:190px;
	float:left;
	height:15px;
}

ul.products.team.partners .container .desc ul li {
	width:250px;
}

.box ul.products li.installers {
	height: 184px;
}

.box ul.products li.installers img {
	padding: 10px;
}

 ul.products.team .container.installers {
	height: 172px;
	padding-left: 190px;
}

ul.products.team .container.installers .desc ul li {
	width:250px;
}


ul.products a:hover {
	border: solid 4px #53792f;
	padding: 0 20px 0 120px;
	/* shadow */
	-webkit-box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

ul.products a:hover .h3 {
	color: #53792f;
}

ul.paginate {
	margin-top:50px;
	padding: 20px 0;
	border-top: solid 8px #53792F;
	border-bottom: solid 1px #A9BC97;
}	

ul.paginate li.list {
	width: auto;
	color:#333;
	background:none;
}

ul.paginate li.list a,ul.paginate li.list a:hover {
	display:inline-block;
	position:relative;
	margin-left:5px;
	width:auto;
	padding: 2px 5px;
	background-color:#53792F;
	color:#ffffff;
}

ul.paginate li.list a:hover, ul.paginate li.list a.current{
	background-color:#5D8E2F;
}

ul.paginate li.list span {
	display:block;
}

ul.paginate li{
	float:left;
	width:150px;
	margin-right:20px !important;
}
ul.paginate li, ul.paginate li a,ul.paginate li a:hover {
	padding:0;
	margin:0;
	border:none;
	width:auto;
	display:block;
	position:relative;
	box-shadow:none;
	height:20px !important;
	color:#ffffff;
	background-image:none;
}

ul.paginate li a.btn {
	background-color:#53792F;
	padding: 2px 20px;
	line-height:22px;
}

ul.paginate li a:hover {
	background-color:#5D8E2F;
	padding: 2px 20px;
	
	/* transition on hover */
	-webkit-transition: ease 0.5s all;
	-o-transition: ease 0.5s all;
	-moz-transition: ease 0.5s all;
	transition: ease 0.5s all;
}


/* /////////////////////////////////
	GRID
///////////////////////////////// */

.grid {
	margin: 0 -16px 24px 0;
}

.grid li {
	width: 228px;
	height: 208px;
	float: left;
	margin: 0 16px 16px 0;
}

.grid li a {
	display: block;
	width: 228px;
	height: 208px;
	background: #000;
	position: relative;
	/* shadow */
	-webkit-box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 15px rgba(0,0,0,0.3);
	/* transition on hover and click */
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.grid li a img {
	display: block;
	/* transition on hover and click */
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.grid li a .overlay {
	width: 100%;
	height: 4px;
	background: transparent url('../i/grid-overlay.png') repeat-x left top;
	position: absolute;
	left: 0;
	top: 166px;
	z-index: 100;
}

.grid li a .title {
	display: block;
	height: 38px;
	background: #fff;
	padding: 0 12px;
	overflow: hidden;
}

.grid li a .title strong {
	font: normal 22px/40px "League Gothic";
	text-transform: uppercase;
	color: #121212;
	float: left;
}

.grid li a .title em {
	font: normal normal 12px/44px arial;
	color: #666;
	float: right;
}

.grid li a:hover {
	/* shadow */
	-webkit-box-shadow: 1px 1px 15px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 15px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 15px rgba(0,0,0,0.75);
}

.grid li a:hover img {
	/* opacity */
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /* IE8 hack */
	filter: alpha(opacity=85); /* IE6-7 hack */
}

.grid li a:active img {
	/* opacity */
	opacity: .5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 hack */
	filter: alpha(opacity=50); /* IE6-7 hack */
}


/* /////////////////////////////////
	ASIDE
///////////////////////////////// */

aside.top-inside nav.contact a {
	display:block;
	float:none;
}

aside.top-inside nav.contact a {
	margin-bottom:5px;
}

aside.top-inside nav.contact {
	margin-bottom:20px;
}

.box aside {
	float: right;
	width: 232px;
	padding: 32px 38px 20px 38px;
}

article #branz {
	bottom: -50px;	
}

article #branz.home {
	position:inherit;
	bottom: 0;
	right: 0;
	float:right;
}

#banner-projects a.testimonial {
	margin: 30px 0 0;

}

.box.branz aside {
	padding-bottom: 120px;
}

.box aside.top-home {
	background: transparent url('../i/bg-aside-top-home.jpg') no-repeat right top;
}

.box aside.top-inside {
	background: transparent url('../i/bg-aside-top.jpg') no-repeat right top;
}

.box aside.top-inside.publicity {
	padding-bottom:0;
}

.box-links {
	height: 100px;
	margin: 0 0 20px 0;
}

.box-links a {
	display: block;
	width: 59px;
	height: 38px;
	padding: 60px 7px 0 7px;
	background: #fff;
	float: left;
	margin-bottom: 12px;
	margin-left: 6px;
	text-align: center;
	font: bold 10px/14px arial;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center 16px;
	/* shadow */
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
	/* transition on hover and click */
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.box-links a:first-child {
	margin-left: 0;
}

.box-links a.brochure {
	background-image: url('../i/icon-brochure.png');
}

.box-links a.installers {
	background-image: url('../i/icon-installers.png');
}

.box-links a.testimonial {
	background-image: url('../i/icon-testimonials.png');
}

.box-links a:hover {
	/* shadow */
	-webkit-box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

aside .enq {
	height: 40px;
	padding: 0 0 0 64px;
	margin: 20px 0 20px 0;
	background-repeat: no-repeat;
	background-position: left top;
}

.enq.nz {
	background-image: url('../i/contact-nz.png');
}

.enq.aus {
	background-image: url('../i/contact-aus.png');
	padding-bottom: 20px;
	border-bottom: solid 1px #a9bc97;
}

.enq h3 {
	margin: 0;
}

.social {
	padding-bottom: 12px;
	border-bottom: solid 1px #a9bc97;
}

.box .social li {
	height: 40px;
	margin-bottom: 4px;
	padding: 0;
	background: none;
}

.social li a {
	display: block;
	height: 40px;
	padding-left: 42px;
	font: normal 18px/40px "League Gothic";
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: left top;
}

.social li.facebook a {
	background-image: url('../i/social-facebook.png');
}

.social li.youtube a {
	background-image: url('../i/social-youtube.png');
}

.social li.linkedin a {
	background-image: url('../i/social-linkedin.png');
}

#branz {
	display: block;
	width: 77px;
	height: 76px;
	overflow: hidden;
	text-indent: -1000em;
	background: transparent url('../i/branz.png') no-repeat left top;
	position: absolute;
	right: 38px;
	bottom: 30px;
}

/* /////////////////////////////////
	FORMS
///////////////////////////////// */

form {
	margin: 16px 0 20px 0;
}

fieldset {
	border: 0;
}

input:focus,
select:focus,
textarea:focus {
	outline: 0;
}

input[type=checkbox] {
	margin-right: 3px;
}

.formRow {
	margin: 0;
}

.formRow li {
	margin: 0;
	padding: 10px 0;
	background: none;
	height: 1%;
	overflow: hidden;
	border-top: dotted 1px #d8d2c1;
}

label {}

input[type=text],
input[type=password],
input[type=email],
textarea {
	font: normal 12px/20px arial, tahoma, verdana, sans-serif;
	color: #333;
	border-top: solid 1px #d9e2d1;
	border-left: solid 1px #d9e2d1;
	border-bottom: solid 1px #eaefe6;
	border-right: solid 1px #eaefe6;
	padding: 6px 8px;
	width: 214px;
	margin-bottom: 6px;
}

select {
	
}

textarea {
	height: 100px;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus {
	border-color: #a9bc97;
}

form .btn {
	margin-top: 6px;
}

label.error {
	display: block !important;
	padding: 0 10px;
	height: 22px;
	font: normal 11px/22px arial;
	color: #fff;
	background: #a9bc97;
	margin: -6px 0 6px 0;
}

input[type=text].error,
input[type=password].error,
textarea.error {
	border-color: #a9bc97;
}

label.error.success {
	display: none !important;
}


/* /////////////////////////////////
	FOOTER
///////////////////////////////// */


#footer {
	height: 60px;
	/* background: transparent url('../i/bg-header.jpg') repeat-x center top; */
	color: #fff;
	margin: 0;
}

#footer .center {
	width: 882px;
}

#footer p {
	margin: 0;
	float: left;
	font: normal 18px/18px "League Gothic";
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#footer p strong {
	color: #fff;
	font-weight: normal;
	margin-left: 15px;
}

#footer a {
	color: #81ad58;
	margin-left: 15px;
}

#footer a:hover {
	color: #c3d7af;
}

#vo2 {
	display: block;
	float: right;
	width: 61px;
	height: 28px;
	overflow: hidden;
	text-indent: -1000em;
	background: transparent url('../i/vo2.png') no-repeat left top;
	margin: -5px 0 0 0;
}

/* ///////////////////////////////////////////////////////////////
			
			 Kinson's Stylesheet 
			 
/////////////////////////////////////////////////////////////// */

/* Show homes */

#show-homes ul.grid a:visited {
	color: #53792f;
}

#show-homes ul.grid li {
	height: 238px;
}

#show-homes ul.grid li a .title {
	height: 68px;
}

#show-homes ul.grid li a .title span {
	display: block;
}

#show-homes ul.grid li a .title strong {
	float: none;
}


#products #branz {
	position: relative;
	float: right;
	bottom: 0;
	right: 0;
}

#mailsignup {
	clear: both;
	font-style: italic;
	font-size: 12px;
}

#map-canvas img { max-width: none; }

#tabs {
	padding: 5px 0 20px 0;
}

#tabs img,
#tabs iframe {
	max-width: 532px;
}

ul.products.team.installers li {
	background-color: #fff;
}

ul.products.team.installers .container {
}

ul.products.team.installers .container .desc ul li.ddi {
	width: 150px;
}

ul.products.team .container .desc a {
	height: auto;
}

.installers-testimonial,
section article .installers-profile {
	border-bottom: 1px dotted #a9bc97;
}

section article .installers-profile {
	margin-top: 20px;
}


/*  ////////////////////////////////////////////////
 *  		Gallerific 
 * ////////////////////////////////////////////// */

#caption {
	margin: 5px 0;
}

#caption .caption {
	background-color: #eee;
	color: #333;
	width: 512px;
	position:static;
	height: auto;
	text-indent: 0;
}
#caption .caption .image-desc {
	text-indent: 0;
}


div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
}
div.nav-controls .prev {
	float:left;
}
div.nav-controls .next {
	float:right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 482px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 450px;
	height: 582px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow: hidden; 
}
div.slideshow span.image-wrapper img {
	max-height: 400px;
}
div.slideshow a.advance-link {
	display: block;
	width: 535px;
	height: 482px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 482px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
}
span.image-caption {
	display: block;
	width: 550px;
}
#caption div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	height: 265px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #53792f;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	max-width: 72.5px;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #53792f;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.team-details ul {
	margin: 0 0 0 15px;
}

.installers-profile {
	padding-bottom: 10px;
}

.installers-profile .address {
	max-width: 350px;
}

.instruction {
	margin: 10px 40px 0 0;
}

.instruction img{
	margin: 5px 5px 0 0;
}

.instruction p,
.instruction img {
	display: inline-block;
}

/* //////////////////////////////////////////////////////////////////
		Kinson's CSS 2014-02-20
////////////////////////////////////////////////////////////////// */
ul.key-alliances  {
	margin-top: 30px;
}

ul.key-alliances li {
	padding:  0;
	background: none;
	height: 96px;
}

ul.key-alliances .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

ul.key-alliances li img {
	display: inline-block;
	vertical-align: bottom;
    max-height: 96px;
    max-width: 228px;
}

.main-key-assurance {
	margin: 20px 0;
}

.main-key-assurance a img {
	border-left: 0;
	padding-left: 0;
}

.main-key-assurance img {
	border-left: 1px solid #53792f;
	padding-left: 10px;
	margin-right: 10px;
	height: 50px;
}

.testimonial p {
	display: inline;
}

.testimonial a.read-more {
	margin: 0 5px;
}

.green-invert {
	background: #688e00;
	color: #fff !important;
	padding: 25px;
}

.green-invert h2,
.green-invert h3,
.green-invert footer dt,
.green-invert a:link,
.green-invert a:visited {
	color: #fff !important;
}

.home-news {
	margin-bottom: 30px;
}

.home-news footer {
	margin-top: 0;
	margin-bottom: 0;
}

.home-news .blog {
	margin-bottom: 0;
}

.cat-blurb {
	color: #fff;
}

/*--------------------*/
/* Changes 27-05-2015 */
/*--------------------*/

.years25 {
  display: block;
  float: left;
  margin: 14px 18px 0 10px;
}

#logo {
    display: block;
    float: left;
    width: 158px;
    height: 49px;
    overflow: hidden;
    background: transparent url('../i/logo_20160613.png') no-repeat left top;
    text-indent: -5000px;
    margin: 23px 0 0 0;
}

#header h2 {
	margin: 35px 0 0 0;
	padding: 0;
    float: right;
    font-size: 28px;
    border: 0;
}

#header h2 span:first-child,
#header h2 span:nth-child(2),
#header h2 span:nth-child(3),
#header h2 span:nth-child(4),
#header h2 span:nth-child(5),
#header h2 span:nth-child(6),
#header h2 span:nth-child(7),
#header h2 span:nth-child(8),
#header h2 span:nth-child(9),
#header h2 span:nth-child(10),
#header h2 span:nth-child(11),
#header h2 span:nth-child(12),
#header h2 span:nth-child(13),
#header h2 span:nth-child(14) {
	color: #FFFFFF;
}

#header h2 span:nth-child(15) {
	margin-left: 4px;
}

#header p.metra-list {
	font: normal 18px/18px "League Gothic";
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    float: right;
    margin: 21px 10px 0 28px;
}

.navbar {
	height: 50px;
	background: rgba(0,0,0,.45);
}

.navbar #nav {
	float: left;
	margin: 10px 0;
}

.navbar #nav li {
	margin-right: 20px;
}

.navbar #nav li a {
	padding: 0;
}

#banner-home {
    height: 400px;
}

#photo-stack {
	float: right;
	width: 418px;
	height: 276px;
	margin: 37px -20px 0 0;
	position: relative;
	z-index: 1;
	background: transparent url('../i/photo-stack.png') no-repeat left top;
}

#photo-stack #slides {
	margin: 26px 0 0 26px;
	width: 364px;
	height: 224px;
	overflow: hidden;
}

#photo-stack .slide {
	width: 364px;
	height: 224px;
	position: relative;
}

#photo-stack .openVid {
	display: block;
	width: 364px;
	height: 224px;
	background: transparent url('../i/photo-stack-link.png') no-repeat left top;
	text-align: center;
	color: #fff;
	font-size: 12px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;	
	/* opacity */
	opacity: .80;
	/* transition on hover and click */
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

#photo-stack .openVid:hover {
	/* opacity */
	opacity: 1.0;
}

#photo-stack .openVid strong {
	display: block;
	font: normal 18px/18px "League Gothic";
	text-transform: uppercase;
	padding-top: 176px;
}

#photo-stack #slide-dots {
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	text-align: center;
}

#photo-stack #slide-dots a {
	display: inline-block;
	overflow: hidden;
	text-indent: -999999em;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: .5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 hack */
	filter: alpha(opacity=50); /* IE6-7 hack */
}

#photo-stack #slide-dots a.activeSlide {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 hack */
	filter: alpha(opacity=100); /* IE6-7 hack */
}

.shine{
	text-shadow:0 0 24px #fff;
	color:#fff
}

#banner-projects {
	padding-bottom: 60px;
}

.project-summary {
	display: none;
	width: 600px;
}

.project-summary p {
	color: #fff !important;
	width: auto !important;
}